Skip to main content

Team members minus group members.

GET 

/api/v4/teams/:team_id/members_minus_group_members

Get the set of users who are members of the team minus the set of users who are members of the given groups. Each user object contains an array of group objects representing the group memberships for that user. Each user object contains the boolean fields scheme_guest, scheme_user, and scheme_admin representing the roles that user has for the given team.

Permissions​

Must have manage_system permission.

Minimum server version: 5.14

Request​

Responses​

Successfully returns users specified by the pagination, and the total_count.